.page-header {
    position: fixed;
    left: 0;
    right: 0;
    top:0;
    z-index: 1002;
    display: flex;
    align-items: center;
    box-shadow: 0px -6px 0px rgba(0, 0, 0, 0.3) inset;
    background-color: rgb(64,67,78);
    padding-bottom: 6px;
    height: 60px;
}

.page-header .header-title {
    flex: none;
    min-height: 50px;
    display: flex;
    align-items: center;
}

.page-header .header-title > div {
    display: inline-block;
}

.page-header .toggle-box {
    color: #aeb2b7;
    margin:0px 10px 0px 10px;
}

.page-header .toggle-box .toggle-trigger {
    cursor: pointer;
    padding: 9px 10px;
    background-color: transparent;
    border: 1px solid #333;
    border-radius: .25rem;
}

.page-header .toggle-box .toggle-trigger .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    margin-top:4px;
    background:#fff;
}

.page-header .logo {
    font-size: 24px;
    color: #f2f2f2;
    flex: none;
}

.page-header .logo span:not(.info-text) {
    color: #4ECDC4;
}

.page-header .logo .info-text {
    font-size:15px;
}

.page-header .logo .info-text:before {
    content: "-";
    margin-right:5px;
}

@media (min-width: 768px) {
    .toggle-box .toggle-trigger {
        display: none;
    }
}
